.visible {
  visibility: visible;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.z-10 {
  z-index: 10;
}

.m-0 {
  margin: 0px;
}

.-my-2 {
  margin-top: -0.5rem;
  margin-bottom: -0.5rem;
}

.mx-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-16 {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.mb-12 {
  margin-bottom: 3rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-20 {
  margin-bottom: 5rem;
}

.mb-24 {
  margin-bottom: 1.5rem;
}

.mb-26 {
  margin-bottom: 1.625rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-16 {
  margin-top: 4rem;
}

.mt-2 {
  margin-top: 0.5rem;
}

.mt-4 {
  margin-top: 1rem;
}

.\!block {
  display: block !important;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.inline {
  display: inline;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.contents {
  display: contents;
}

.hidden {
  display: none;
}

.h-68 {
  height: 17rem;
}

.h-96 {
  height: 24rem;
}

.h-full {
  height: 100%;
}

.w-1\/3 {
  width: 33.333333%;
}

.w-3\/4 {
  width: 75%;
}

.w-full {
  width: 100%;
}

.max-w-none {
  max-width: none;
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.resize {
  resize: both;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-start {
  align-items: flex-start;
}

.items-center {
  align-items: center;
}

.justify-between {
  justify-content: space-between;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-y-scroll {
  overflow-y: scroll;
}

.whitespace-nowrap {
  white-space: nowrap;
}

.rounded-10px {
  border-radius: 10px;
}

.rounded-3xl {
  border-radius: 1.5rem;
}

.rounded-lg {
  border-radius: 0.5rem;
}

.rounded-b-3xl {
  border-bottom-right-radius: 1.5rem;
  border-bottom-left-radius: 1.5rem;
}

.border {
  border-width: 1px;
}

.border-0 {
  border-width: 0px;
}

.border-6 {
  border-width: 6px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-l-0 {
  border-left-width: 0px;
}

.border-r-0 {
  border-right-width: 0px;
}

.border-solid {
  border-style: solid;
}

.border-dotted {
  border-style: dotted;
}

.border-double {
  border-style: double;
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity));
}

.border-red {
  --tw-border-opacity: 1;
  border-color: rgb(216 9 30 / var(--tw-border-opacity));
}

.border-blue {
  --tw-border-opacity: 1;
  border-color: rgb(39 54 199 / var(--tw-border-opacity));
}

.border-shadow {
  box-shadow: -1.5px 2.6px 22px 0px rgba(0, 0, 0, 0.6);
}

.bg-green {
  --tw-bg-opacity: 1;
  background-color: rgb(110 206 76 / var(--tw-bg-opacity));
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.bg-light-yellow {
  --tw-bg-opacity: 1;
  background-color: rgb(255 252 212 / var(--tw-bg-opacity));
}

.p-1 {
  padding: 0.25rem;
}

.p-2 {
  padding: 0.5rem;
}

.p-4 {
  padding: 1rem;
}

.p-5 {
  padding: 1.25rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-8 {
  padding: 2rem;
}

.px-50px {
  padding-left: clamp(25px, 2.60vw, 50px);
  padding-right: clamp(25px, 2.60vw, 50px);
}

.px-80px {
  padding-left: clamp(40px, 4.16vw, 80px);
  padding-right: clamp(40px, 4.16vw, 80px);
}

.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.\!pb-0 {
  padding-bottom: 0px !important;
}

.\!pb-28 {
  padding-bottom: 7rem !important;
}

.pb-20 {
  padding-bottom: 5rem;
}

.pb-28 {
  padding-bottom: 7rem;
}

.pb-8 {
  padding-bottom: 2rem;
}

.pl-12 {
  padding-left: 3rem;
}

.pt-0 {
  padding-top: 0px;
}

.pt-16 {
  padding-top: 4rem;
}

.pt-2 {
  padding-top: 0.5rem;
}

.pt-4 {
  padding-top: 1rem;
}

.pt-8 {
  padding-top: 2rem;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-10px {
  font-size: 10px;
}

.text-12px {
  font-size: 12px;
}

.text-22px {
  font-size: 22px;
}

.text-26px {
  font-size: 26px;
}

.text-42px {
  font-size: 42px;
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}

.text-base {
  font-size: 18px;
  line-height: 1.5rem;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}

.font-black {
  font-weight: 900;
}

.font-bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.leading-loose {
  line-height: 1.5;
}

.leading-relaxed {
  line-height: 1.625;
}

.tracking-tight {
  letter-spacing: 0.5px;
}

/* .tracking-tight{
  letter-spacing: -0.025em;
} */
.tracking-tighter {
  letter-spacing: -0.05em;
}

.tracking-wider {
  letter-spacing: 3px;
}

.\!text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

.text-red {
  --tw-text-opacity: 1;
  color: rgb(216 9 30 / var(--tw-text-opacity));
}

.text-brown {
  --tw-text-opacity: 1;
  color: rgb(81 39 4 / var(--tw-text-opacity));
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(24 0 4 / var(--tw-text-opacity));
}

.\!underline {
  text-decoration-line: underline !important;
}

.underline {
  text-decoration-line: underline;
}

.blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.backdrop-filter {
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.u-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .u-sp {
    display: block;
  }

  .u-pc {
    display: none;
  }
}

/* -----  format overwrite  ------- */
body {
  min-width: 0;
}

div#header {
  background: #FFFFFF;
  padding: 10px 5%;
  overflow: hidden;
  min-width: 0;
  height: auto;
}

#header h1 {
  float: left;
}

#header h1 img {
  display: block;
  width: 295.11px;
  height: auto;
}

div#header .header_inner {
  width: auto;
}

div#header .header_inner h1 {
  padding-top: 0;
}

div#footer {
  position: relative;
  height: auto;
}

div#footer .footer_inner {
  width: auto;
}

div#footer .footer_inner .footer_menu {
  float: none;
}

div#footer .footer_inner .footer_menu li {
  float: none;
  display: block;
  font-size: 14px;
  border-bottom: solid 1px #ccc;
  position: relative;
}

div#footer .footer_inner .footer_menu li.last {
  border-left: none;
  padding-left: 0;
}

div#footer .footer_menu li a {
  display: block;
  padding: 12px 0 12px 40px;

}

div#footer .footer_menu li .ico_window {
  position: absolute;
  top: 50%;
  left: 10px;
  translate: 0 -50%;
  scale: 0.8;
}

div#footer .footer_inner .copyright {
  width: auto;
  float: none;
  text-align: left;
  text-align: center;
  padding: 20px 0;
  font-size: 70%;
}

@media(min-width: 821px) {

  div#header {
    background: #FFFFFF;
    width: 100%;
    min-width: 980px;
    height: 80px;
    margin: 0 auto;
    padding: 0 0 0 0;
  }

  div#header .header_inner h1 {
    float: left;
    padding: 12px 0 0 0;
  }

  div#header .header_inner {
    width: 980px;
  }

  #header h1 img {
    width: auto;
    display: inline-block;
    translate: 0 -2px;
  }

  div#footer {
    position: fixed;
    height: 50px;
  }

  div#footer .footer_inner {
    width: 980px;
  }

  div#footer .footer_inner .footer_menu {
    float: left;
  }

  div#footer .footer_inner .copyright {
    float: right;
    width: 450px;
    text-align: right;
    padding: 0;
    font-size: 80%;
  }

  div#footer .footer_inner .footer_menu li {
    display: inline;
    float: left;
    font-size: 90%;
    border-bottom: none;
  }

  div#footer .footer_menu li .ico_window {
    position: static;
    scale: 1;
  }

  div#footer .footer_inner .footer_menu li a {
    display: inline;
    padding: 0;
  }
}

/* -----  format overwrite  ------- */

body {
  font-family: "Noto Sans JP", 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 100% !important;
  background: #ffe263;
}

p {
  color: #4a290c;
  font-size: 18px;
  font-weight: 400;
}

.bg {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../images/bg.png) center top;
  background-size: cover;
  z-index: 2;
}

#footer {
  font-size: 88%;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

#header {
  position: relative;
  z-index: 10;
}

#contentsArea {
  z-index: 11;
  line-height: 1.8;
}

div#contentsArea {
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 0px;
}

@media(max-width: 768px) {
  div#contentsArea {
    padding-bottom: 50px;
  }
}

div#contentsArea a {
  color: #e60012;
  text-decoration: underline;
  text-underline-offset: 2px;
}

div#contentsArea a.text-white {
  color: #ffffff;
}

div#contentsArea a:hover,
div#contentsArea a.underline:hover {
  text-decoration: none !important;
}

.contact {
  background: #fff;
}

section+section {
  margin-top: 80px;
}

/* components */
.hover {
  transition: .3s;
}

.hover:hover {
  opacity: 0.7;
}

.color-yellow {
  color: #fffc00;
}

.text-border {
  position: relative;
  display: inline-block;
  color: inherit;
}

.text-border::before {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #ffe263;
  font-size: calc(100% + 0px);
  z-index: -1;
  text-shadow:
    -2px -2px 0 #ffe263,
    2px -2px 0 #ffe263,
    -2px 2px 0 #ffe263,
    2px 2px 0 #ffe263,
    0 -2px 0 #ffe263,
    0 2px 0 #ffe263,
    -2px 0 0 #ffe263,
    2px 0 0 #ffe263;
}

.drop-shadow {
  filter: drop-shadow(-1.5px 2.6px 3px rgba(0, 0, 0, 0.2));
}

.c-btn {
  border: solid 1px #fff;
  border-radius: 1000px;
  padding: 16px 20px;
  text-align: center;
  display: inline-block;
  color: #fff !important;
  text-decoration: none !important;
  position: relative;
  transition: .4s;
}

.c-btn:after {
  content: url(../images/icon_blank.png);
  position: absolute;
  right: 15px;
  top: 50%;
  translate: 0 -50%;
  margin-top: 2px;
  transition: .3s;
}

.c-btn.-quick {
  background: #fff;
  color: #0790ad !important;
}

.c-btn.-quick:after {
  content: url(../images/icon_blank_h.png);
}

.c-btn.-member {
  background: #e60012;
  border-color: #e60012;
}

.c-btn.-registration {
  background: #1cd3b2;
  border-color: #1cd3b2;
}

.c-btn.-disabled {
  position: relative;
  overflow: hidden;
  pointer-events: none;
  border-color: #75474b;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  background: #e60012;
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-btn.-disabled:before {
  content: "応募受付は終了しました";
  font-size: 14px;
  font-size: 1.4rem;
  text-shadow: 0 2px 0 #000;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  background: rgba(89, 89, 89, .8);
  position: absolute;
  left: 0;
  top: 0;
}

.c-btn.-disabled:after {
  display: none;
}

.c-list li {
  padding-left: 1em;
  text-indent: -1em;
}

.hr {
  height: 0;
  padding: 0;
  border: 0;
  border-top: solid 1px #fff;
}

.inner {
  padding-left: 3vw;
  padding-right: 3vw;
}

@media(max-width: 768px) {
  .inner {
    padding-left: 4.53vw;
    padding-right: 4.53vw;
  }
}

.section-border {
  border-width: 6px;
}

@media(max-width: 768px) {
  .section-border {
    border-width: 3px;
  }
}

.section-inner {
  padding-left: clamp(25px, 2.60vw, 50px);
  padding-right: clamp(25px, 2.60vw, 50px);
}

@media(max-width: 768px) {
  .section-inner {
    padding-left: clamp(12px, 3.2vw, 24px);
    padding-right: clamp(12px, 3.2vw, 24px);
  }
}

.box-border {
  border-radius: 24px;
}

@media(max-width: 768px) {
  .box-border {
    border-radius: 10px;
  }
}

/* KV */

.kv {
  padding-top: 70px;
  padding-left: 3.5vw;
  padding-right: 3.5vw;
  margin-top: -33px;
  position: relative;
  min-height: calc(100vh - 100px);
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.kv-figure {
  margin: 0 0 28px;
}

.kv-figure img {
  width: 90%;
  height: auto;
}

@media(max-width: 768px) {
  .kv {
    padding-top: 22px;
    margin-top: 0;
    align-items: flex-start;
    min-height: auto;
  }

  .kv_sld {
    width: 93%;
    margin-bottom: -14px;
  }

  .kv_title {
    width: 72%;
    margin: 0 auto 13px;
  }

  .kv-figure {
    margin-bottom: 13px;
  }

  .kv_note {
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    letter-spacing: 1.3px;
    transform: translateX(7px) translateY(1px);
    margin-bottom: 34px;
  }
}

.kv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  min-height: 1258px;
  background-image: url('../images/bg_kv.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

/* .kv {
  overflow: hidden;
} */



/* exp */

.exp {
  margin-top: -8px;
}

.exp-main {
  background: url(../images/exp_bg_main.jpg);
  text-align: center;
  background-position: top left;
  background-repeat: repeat-x;
}

.exp-main_txt {
  color: #fdef55;
  font-size: 30px;
}

.exp-main_txt .sizeUp {
  color: #fdef55;
  font-size: 38px;
  letter-spacing: 2px;
}

.exp-sub {
  background: #2736c7;
  background-size: auto 100%;
  padding: 5% 3% 8%;
  text-align: center;
  position: relative;
}

@media(max-width: 768px) {
  .exp-main {
    background-size: cover;
    padding-top: 33px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .exp-main_txt {
    font-size: 16px;
    margin-top: 4px;
  }

  .exp-main_txt .sizeUp {
    font-size: 19px;
    letter-spacing: 0px;
  }

  .exp-sub {
    padding: 18px 11px 20px 15px;
  }

  .exp-sub_txt {
    font-size: 22px;
    letter-spacing: 2.5px;
  }
}


.exp-tsuta {
  padding: 0 10px;
  translate: 0 -26%;
}

/* summary */

.icon {
  width: 20vw;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.summary {
  position: relative;
  margin-top: 75px;
}

.summary-txt {
  text-align: center;
  font-size: 22px;
  line-height: 1.5;
  padding: 0.5rem;
}

@media(max-width: 768px) {
  .summary {
    margin-top: 68px;
  }

  .summary .section-ttl {
    max-width: 450px;
    margin: auto;
    margin-top: -9px;
    padding: 0;
  }

  .summary .section-ttl span {
    font-size: 16px;
  }

  .summary-txt {
    font-size: 16px;
    line-height: 25px;
    letter-spacing: -0.3px;
    padding: 0;
    margin-top: 24px;
    margin-bottom: 36px;
  }
}

.summary::before {
  content: "";
  position: absolute;
  left: -217px;
  top: 0;
  width: 300px;
  height: 7776px;
  background-image: url('../images/bg_illust_left.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left top;
  z-index: -1;
}

.summary::after {
  content: "";
  position: absolute;
  right: -236px;
  top: 0;
  width: 300px;
  height: 7776px;
  background-image: url('../images/bg_illust_right.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right top;
  z-index: -1;
}

@media(max-width: 768px) {
  .summary::after {
    display: none;
  }
}

.pointArea {
  margin-bottom: 5rem;
}

.pointBox {
  position: relative;
  margin-bottom: 35px;
}

.pointBox .text {
  z-index: 2;
}

.pointBox:first-child::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 396px;
  height: 252px;
  background-image: url('../images/summary_ph1.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}

.pointBox:last-child::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 311px;
  height: 263px;
  background-image: url('../images/summary_ph4.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}

@media(max-width: 768px) {
  .pointBox:first-child::after {
    display: block;
    position: relative;
    top: -13px;
    transform: none;
    width: 100%;
    height: 159px;
  }

  .pointBox:last-child::after {
    display: block;
    position: relative;
    top: -5px;
    transform: none;
    width: 100%;
    height: 210px;
  }
}

@media(max-width: 768px) {
  .pointArea {
    margin-bottom: 0;
  }

  .pointBox {
    margin-bottom: 35px;
  }

  .pointBox:last-of-type {
    margin-bottom: 0;
  }

  .pointBox .summary-sp {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 5px;
    width: 100%;
    margin-top: 24px;
  }

  .pointBox .summary-sp .icon {
    width: 20%;
    min-width: 65px;
    margin: 0;
  }

  .pointBox .summary-sp .text {
    max-width: fit-content;
    margin: 0;
  }
}

/* guideline */

.guideline_cont {
  height: 17rem;
  padding: 1.5rem;
  margin-bottom: 3rem;
}

.guideline_txt {
  font-weight: 400;
  font-size: 18px;
  line-height: 2;
  letter-spacing: 0.5px;
}

@media(max-width: 768px) {
  .guideline .section-ttl {
    max-width: 450px;
    margin: 9px auto 17px;
    padding: 0;
  }

  .guideline_cont {
    height: 82.6vw;
    padding: 14px 12px 12px 14px;
    margin-bottom: 0;
  }

  .guideline_txt {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.75px;
  }
}

/* course */


.courseBox {
  padding-top: 115px;
  margin-bottom: 115px;
  min-height: 418px;
}

.courseBox.is-comingsoon {
  padding-top: 0px;
  min-height: 535px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.course-info {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}

.course-info:first-child {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.course-info:first-child::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 4px;
  background: #f3d500;
  border-radius: 2px;
}

.course-info-left {
  flex: 1;
  min-width: 0;
  display: flex;
}

.course-info-withImgBox {
  max-width: 71%;
}

.course-info-left .goods-img {
  width: 100%;
  height: auto;
}

@media(max-width: 768px) {

  .courseBox {
    min-height: auto;
  }

  .courseBox.is-comingsoon {
    padding-top: 0px !important;
    min-height: 183px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 144px;
  }

  .course-info-left {
    width: 100%;
    flex-direction: column;
  }

  .course-info-withImgBox {
    max-width: none;
  }

  .course-info-right {
    position: absolute;
    right: 0;
  }

  .course-info:first-child {
    margin-bottom: 19px;
    padding-bottom: 19px;
  }

  .course-info:first-child::after {
    height: 2px;
  }

  .course-info-left .goods-img {
    width: 97%;
    margin-top: 11px;
    margin-left: 5px;

  }
}


.course-info-right {
  flex-shrink: 0;
  min-width: 156px;
  margin-left: 20px;
}

.course-pic {
  width: 160px;
  height: fit-content;
  margin-right: 28px;
}

.course-copyright {
  padding-right: 28px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  text-align: right;
  margin-top: -23px;
  margin-bottom: 24px;
}

.course-note {
  margin-top: -96px;
  margin-bottom: -10px;
  font-size: 20px;
  font-weight: 600;
}

.course-head {
  position: absolute;
  width: 100%;
  top: -60px;
  text-align: center;
}

.course-num {
  border: solid #fffc00 1px;
  color: #fffc00;
  border-radius: 100px;
}

.course-fig {
  position: absolute;
  right: -15px;
  top: -30px;
  margin: 0;
  padding: 0;
  z-index: 1;
  scale: 0.5;
  transform-origin: right top;
}

.course-main {
  padding-left: clamp(40px, 4.16vw, 80px);
  padding-right: clamp(40px, 4.16vw, 80px);
}

.course-txt {
  font-size: 22px;
  font-weight: 700;
}

@media(max-width: 768px) {
  .courseBox:first-of-type {
    padding-top: 42px;
    margin-bottom: 119px;
  }

  .courseBox:last-of-type {
    padding-top: 56px;
  }

  .course-head {
    width: 38.333vw;
    top: -2px;
    left: 49%;
    transform: translate(-50%, -50%);
  }

  .course-fig {
    right: 11px;
    top: -38px;
  }

  .course-main {
    padding-left: 11px;
    padding-right: 13px;
  }

  .course-pic {
    width: 100%;
    margin: auto;
  }

  .course-txt {
    font-size: 16px;
    margin-top: 10px;
  }

  .course-copyright {
    font-size: 9px;
    letter-spacing: 0.5px;
    padding-right: 14px;
    margin-top: -38px;
    margin-bottom: 31px;
  }

  .course-note {
    margin-top: -93px;
    margin-bottom: 9px;
    font-size: 18px;
    line-height: 29px;
    transform: translateX(4px) translateY(0px);
  }
}


/* quiz */

.quiz .section-inner {
  padding-left: clamp(35px, 4.16vw, 80px);
  padding-right: clamp(35px, 4.16vw, 80px);
}

.quiz .section-ttl {
  margin-top: 24px;
  padding-top: 2rem;
  margin-bottom: 4rem;
}

.quiz-main {
  padding: 68px 20px 20px 20px;
}

.quiz-wrap::before {
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}

.quizBox:first-of-type .quiz-wrap::before {
  content: url(../images/quiz_ttl_1st.png);
}

.quizBox:last-of-type .quiz-wrap::before {
  content: url(../images/quiz_ttl_2nd.png);
}

.quizBox:first-of-type {
  margin-bottom: 105px;
}

.quizBox:last-of-type {
  margin-bottom: 62px;
}

.quizBox:last-of-type .quiz-main {
  padding: 68px 20px 53px 20px;
}

.quizBox .comingsoon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 0px !important;
  min-height: 270px;
  padding-left: 204px;
  padding-right: 204px;
  margin-bottom: 103px;
}

.quiz-intro {
  font-size: 24px;
  font-weight: 600;
  color: #180004;
  transform: translateX(34px);
}

.quiz-intro span:first-child::before {
  content: url(../images/quiz_txt.png);
  position: absolute;
  top: -9px;
  left: -76px;
  transform-origin: left top;
}

.quiz-question {
  font-size: 32px;
  color: #d8091e;
  text-align: left;
  width: fit-content;
  margin: auto;
  margin-top: 14px;
  line-height: 54px;
  transform: translateX(-2px) translateY(0px);
}

.quiz-hint {
  padding-top: 4px;
  padding-bottom: 11px;
  font-size: 18px;
  font-weight: 600;
  border-bottom-right-radius: 24px;
  border-bottom-left-radius: 24px;
}


@media(max-width: 768px) {

  .quiz .section-inner {
    padding-left: clamp(12px, 3.2vw, 24px);
    padding-right: clamp(12px, 3.2vw, 24px);
  }

  .quiz .section-ttl {
    max-width: 450px;
    margin: 28px auto 32px;
    padding-top: 0;
  }

  .quiz-main {
    padding: 34px 0px 18px 0px;
  }

  .quiz-wrap::before {
    scale: 0.5;
    top: -37px;
    left: 34%;
    width: 53.333vw;
  }

  .quizBox:first-of-type {
    margin-bottom: 46px;
  }

  .quizBox:last-of-type {
    margin-bottom: 38px;
  }

  .quizBox:last-of-type .quiz-main {
    padding: 38px 0px 15px 0px;
  }

  .quizBox:last-of-type .quiz-question {
    text-align: center;
  }

  .quizBox .comingsoon {
    min-height: 183px;
    padding-left: 18px;
    padding-right: 18px;
    margin-top: 50px;
    margin-bottom: 52px;
  }

  .quiz-intro {
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    transform: none;
    padding-left: 61px;
  }

  .quiz-intro span:first-child::before {
    top: 0px;
    left: -43px;
    scale: 0.5;

  }

  .quiz-question {
    font-size: 18px;
    margin-top: 9px;
    line-height: 29px;
    transform: translateX(1px) translateY(0px);
  }

  .quiz-hint {
    padding-top: 2px;
    padding-bottom: 5px;
    font-size: 18px;
    letter-spacing: -1px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }
}

.quiz-button a {
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.4);
}

.btnBox {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: center;
  gap: 16px;
  padding: 24px 0 20px;
}

.btn-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 400px;
}

.btn-guide {
  font-size: 18px;
  font-weight: bold;
  color: #512704;
  margin-bottom: 14px;
  text-align: center;
  white-space: nowrap;
}

.c-btn.-guest,
.c-btn.-member,
.c-btn.-apply {
  padding: 10px 10px;
  font-size: 22px;
  font-weight: 600;
  line-height: 0px;
  height: 75px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.c-btn.-guest .sizeDown,
.c-btn.-member .sizeDown {
  font-size: 18px;
  line-height: 0px;
}

.c-btn.-guest .sizeDown {
    display: block;
    width: 100%;
    transform: translateX(0px) translateY(-6px);
  }

.c-btn.-guest {
  background: #fff;
  border: 2px solid #512704;
  color: #512704 !important;
  padding: 16px 40px;
  width: 100%;
  box-sizing: border-box;
}

.c-btn.-guest:after {
  display: none;
}

.c-btn.-guest:hover {
  opacity: 0.8;
}

.c-btn.-member {
  background: #163ac7;
  border-color: #163ac7;
  color: #fff !important;
  padding: 16px 20px;
  width: 100%;
  box-sizing: border-box;
}

.c-btn.-member:after {
  content: url(../images/icon_blank.png);
  position: absolute;
  right: 15px;
  top: 50%;
  translate: 0 -50%;
  margin-top: 2px;
  transition: .3s;
}

.c-btn.-member:hover {
  opacity: 0.8;
}

.c-btn.-apply {
  background: #e60012;
  border-color: #e60012;
  color: #fff !important;
  padding: 16px 40px;
  width: 100%;
  box-sizing: border-box;
}

.c-btn.-apply:after {
  content: url(../images/icon_blank.png);
  position: absolute;
  right: 15px;
  top: 50%;
  translate: 0 -50%;
  margin-top: 2px;
  transition: .3s;
}

.c-btn.-apply:hover {
  opacity: 0.8;
}

.quiz-link {
  font-size: 18px;
  font-weight: 600;
}

@media(min-width: 769px) {

  .btn-wrap {
    flex: 1;
    max-width: none;
    width: calc(33.333333% - 10.66px);
  }

}

@media(max-width: 768px) {

  .btnBox {
    flex-direction: column;
    align-items: center;
    gap: 14px;
    padding: 24px 0 11px;
  }

  .c-btn.-guest {
    font-size: 20px;
    font-weight: 700;
    min-height: 50px;
    height: fit-content;
  }

  .c-btn.-member,
  .c-btn.-apply {
    font-size: 18px;
    font-weight: 700;
    min-height: 50px;
    height: fit-content;
  }

  .c-btn.-member span {
    transform: translateX(23px) translateY(0px);
  }

  .c-btn.-apply span {
    transform: translateX(14px) translateY(0px);
  }

  .c-btn.-guest .sizeDown,
  .c-btn.-member .sizeDown {
    font-size: 16px;
    line-height: 0px;
  }

  .c-btn.-guest .sizeDown {
    transform: none;
  }

  .c-btn.-member:after,
  .c-btn.-apply:after {
    scale: 0.7;
    position: relative;
    right: -16px;
    top: 50%;
    translate: 0 11%;
    margin-top: -5px;
  }

  .btn-guide {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .c-btn.-guest {
    display: flex;
    flex-direction: column;
    gap: 11px;
    padding: 21px 40px;
  }
}

/* faq */

.faq .section-ttl {
  background: transparent;
  margin-top: 60px;
  margin-bottom: 24px;
  padding-bottom: 0px;
}

.faq-intro {
  font-size: 20px;
  font-weight: 500;
  color: #180004;
  letter-spacing: 1.4px;
  margin-bottom: 35px;
}

.faq-wrap {
  background: #fff;
  margin-top: 20px;
  overflow: hidden;
}

.faq-head {
  position: relative;
  padding: 1.25rem;
  padding-left: 45px;
  padding-right: 40px;
  color: #d8091e;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5rem;
}

.faq-head:after {
  content: url(../images/icon_q.png);
  position: absolute;
  left: 10px;
  top: 50%;
  translate: 0 -50%;
  scale: 0.75;
}

.faq-arrow {
  position: absolute;
  right: 42px;
  top: 50%;
  translate: 0 -50%;
  scale: 1;
}

.faq-head.active .faq-arrow {
  rotate: 180deg;
}

.faq-body {
  position: relative;
  padding: 1.25rem;
  background: #FFFFFF;
  padding-left: 45px;
  display: none;
}

.faq-body p {
  font-size: 18px;
  line-height: 1.5rem;
}

.faq-body:after {
  content: url(../images/icon_a.png);
  position: absolute;
  left: 10px;
  top: 15px;
  scale: 0.75;
}

.faq-body_note {
  margin-top: 8px;
}

@media(max-width: 768px) {
  .faq .section-ttl {
    max-width: 450px;
    margin: 23px auto 8px;
  }

  .faq-head {
    font-size: 16px;
    line-height: 21px;
    padding: 10px 35px 13px 43px;
  }

  .faq-head:after {
    left: 13px;
    top: 24px;
    scale: 0.5;
  }

  .faq-arrow {
    right: 15px;
    top: 20px;
    scale: 0.5;
  }

  .faq-body {
    padding-top: 0px;
    padding-left: 43px;
    margin-top: -2px;
  }

  .faq-body p {
    font-size: 14px;
    line-height: 20px;
  }

  .faq-body:after {
    left: 11px;
    top: -3px;
    scale: 0.5;
  }

  .faq-body ul li {
    line-height: 20px;
    letter-spacing: -1px;
  }
}



.faq-list {
  margin-bottom: 70px;
}

@media(max-width: 768px) {
  .faq-intro {
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 1px;
    margin-bottom: 12px;
  }

}

/* pll */

.pll {
  margin-bottom: 93px;
}

.pll .section-ttl {
  margin-top: 54px;
  margin-bottom: 27px;
}

.pll-txt {
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: -0.3px;
  color: #180004;
  max-width: 866px;
  margin: auto;
  margin-bottom: 72px;
}

@media(max-width: 768px) {

  .pll {
    margin-bottom: 53px;
  }

  .pll .section-ttl {
    max-width: 450px;
    margin: 27px auto 12px;
    padding: 0;
  }

  .pll-txt {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.75px;
    margin-bottom: 39px;
  }
}

/* oubo */

.oubo .section-ttl {
  background: transparent;
  margin-top: 60px;
  margin-bottom: 21px;
  padding-bottom: 0px;
}

.oubo-intro {
  font-size: 20px;
  font-weight: 500;
  color: #180004;
  letter-spacing: 0px;
  margin-bottom: 33px;
}

.oubo_cont {
  margin-bottom: 3rem;
}

.oubo-h3 {
  margin-bottom: 0.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 700;
}

.oubo-txt {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  color: #180004;
  margin-bottom: 29px;
}

@media(max-width: 768px) {

  .oubo .section-ttl {
    max-width: 450px;
    margin: 25px auto 11px;
    padding: 0;
  }

  .oubo-intro {
    font-size: 15px;
    line-height: 23px;
    letter-spacing: 1px;
    margin-bottom: 12px;
  }

  .oubo_cont {
    margin-bottom: 31px;
  }

  .oubo-wrap {
    height: 82vw;
    padding: 17px 16px;
  }

  .oubo-h3 {
    font-size: 16px;
  }

  .oubo-txt {
    font-size: 13px;
    line-height: 20px;
    letter-spacing: 0.75px;
    margin-bottom: 15px;
  }
}

/* 飾り */

@media(max-width: 768px) {

  .summary::before,
  .guideline::before,
  .course::before,
  .courseBox:last-of-type::before,
  .quiz::before,
  .oubo::before,
  .faq::before,
  .pll::before {
    content: "";
    position: absolute;
    top: -160px;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top;
    pointer-events: none;
    z-index: -1;
  }

  .summary::before {
    background-image: url('../images/bg_illust-sp01.png');
    top: -72px;
    width: 92%;
    transform: translateX(18px) translateY(-1px);
  }

  .guideline::before {
    background-image: url('../images/bg_illust-sp02.png');
    top: -99px;
    width: 91%;
    transform: translateX(21px) translateY(1px);
  }

  .course::before {
    background-image: url('../images/bg_illust-sp03.png');
    top: -90px;
    width: 91%;
    transform: translateX(18px) translateY(1px);
  }

  .courseBox:last-of-type::before {
    background-image: url('../images/bg_illust-sp04.png');
    top: -121px;
    width: 103%;
    transform: translateX(0px) translateY(0px);
  }

  .quiz::before {
    background-image: url(../images/bg_illust-sp05.png);
    top: -95px;
    width: 92%;
    transform: translateX(23px) translateY(0px);
  }

  .oubo::before {
    background-image: url(../images/bg_illust-sp06.png);
    top: -95px;
    width: 92%;
    transform: translateX(16px) translateY(0px);
  }

  .faq::before {
    background-image: url(../images/bg_illust-sp07.png);
    top: -96px;
    width: 92%;
    transform: translateX(0px) translateY(0px);
  }

  .pll::before {
    background-image: url(../images/bg_illust-sp08.png);
    top: -96px;
    width: 92%;
    transform: translateX(18px) translateY(0px);
  }

  .pll::after {
    content: "";
    position: absolute;
    left: 0;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
    pointer-events: none;
    z-index: -1;
    background-image: url(../images/bg_illust-sp09.png);
    bottom: -116px;
    width: 92%;
    transform: translateX(16px) translateY(0px);
  }
}

@media(min-width: 641px) {

  .summary-ph img {
    width: 70%;
    margin-top: 20px;
  }

  .course-frame .tp:before,
  .course-frame .tp:after,
  .course-frame .bt:before,
  .course-frame .bt:after {
    width: 82px;
    height: 82px;
  }

  .course-frame .tp:before {
    top: -2px;
    left: -2px;
  }

  .course-frame .tp:after {
    top: -2px;
    right: -2px;
    scale: -1, 1;
  }

  .course-frame .bt:before {
    bottom: -2px;
    left: -2px;
  }

  .course-frame .bt:after {
    bottom: -2px;
    right: -2px;
  }

  .faq-head {
    padding-left: 80px;
    padding-right: 100px;
  }

  .faq-head:after {
    left: 30px;
    scale: 0.7;
    z-index: 1;
  }

  .faq-body {
    padding-left: 83px;
    max-width: 775px;
  }

  .faq-body:after {
    left: 30px;
    scale: 0.7;
  }

  .oubo-h3 {
    margin-bottom: 4px;
  }

  .oubo-wrap {
    font-size: 100%;
    padding: 20px 42px 0px 32px;
    height: 339px;
  }
}

@media(min-width: 821px) {

  .bg {
    height: calc(100vh - 50px);
    bottom: 50px;
  }

  .inner {
    max-width: 1034px;
    min-width: 860px;
  }

  .kv-figure img {
    width: auto;
  }

  .summary-sp .icon {
    position: absolute;
    top: 50%;
    left: 0;
    translate: 0 -50%;
  }

  .summary-sp {
    padding-left: 188px !important;
    width: 100%;
  }

  .summary-ph {
    width: 273px;
    margin-left: 20px;
  }

  .summary-ph img {
    width: auto;
    margin-top: 0;
  }

  .summary-txt {
    margin-top: 7px;
    ;
    margin-bottom: 50px;
  }

  .pointBox {
    min-height: 178px;
    margin-bottom: 35px;
  }

  .quiz-button a {
    min-height: 83px;
  }

  .quiz-hash {
    position: relative;
  }

  .quiz-hash:before,
  .quiz-hash:after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    bottom: 0;
    background: #fff;
  }

  .quiz-hash:before {
    rotate: -15deg;
    left: -20px;
  }

  .quiz-hash:after {
    rotate: 15deg;
    right: -20px;
  }

  .c-btn.-disabled:before {
    font-size: 18px;
    font-size: 1.8rem;
  }

  .exp-main {
    padding: 66px 0 27px
  }

  .exp-sub {
    padding: 19px 0 27px;
    position: relative;
  }

  .exp-tsuta {
    translate: 0 -33%;
  }

  .course-num {
    border: none;
  }

  .course-fig {
    scale: 1;
    right: -30px;
    top: -77px;
  }
}

/* contact */

.contact_cont {
  max-width: 868px;
}

.snsBox {
  margin-top: 48px;
  margin-bottom: 35px;
}

.sns-list {
  display: flex;
  justify-content: center;
  gap: 17px;
}

.contact_ttl {
  position: relative;
  top: auto;
  left: auto;
  font-size: 16px;
  margin-bottom: 5px;
}

.contact_txt {
  font-size: 16px;
  line-height: 25px;
  margin-top: -5px;
}

@media(max-width: 768px) {

  .contact_cont {
    padding: 32px 14px;
  }

  .snsBox {
    margin-top: -3px;
    margin-bottom: 24px;
  }

  .sns-list {
    gap: 22px;
    margin-top: 10px;
    margin-bottom: 22px;
  }

  .sns-list li {
    width: 44px;
  }

  .contact_ttl {
    font-size: 11px;
    margin-bottom: 3px;
  }

  .contact_txt {
    font-size: 11px;
    line-height: 19px;
    margin-top: 0px;
  }
}






.after\:content-\[\'\'\]::after {
  --tw-content: '';
  content: var(--tw-content);
}

@media (min-width: 641px) {
  .sm\:my-8 {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }

  .sm\:mb-16 {
    margin-bottom: 4rem;
  }

  .sm\:mb-8 {
    margin-bottom: 2rem;
  }

  .sm\:mt-20 {
    margin-top: 5rem;
  }

  .sm\:block {
    display: block;
  }

  .sm\:flex {
    display: flex;
  }

  .sm\:w-2\/6 {
    width: 33.333333%;
  }

  .sm\:w-full {
    width: 100%;
  }

  .sm\:flex-wrap {
    flex-wrap: wrap;
  }

  .sm\:border-2 {
    border-width: 2px;
  }

  .sm\:p-12 {
    padding: 3rem;
  }

  .sm\:p-6 {
    padding: 1.5rem;
  }

  .sm\:p-8 {
    padding: 2rem;
  }

  .sm\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .sm\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .sm\:pl-16 {
    padding-left: 4rem;
  }

  .sm\:pl-20 {
    padding-left: 5rem;
  }

  .sm\:pt-20 {
    padding-top: 5rem;
  }

  .sm\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .sm\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  .sm\:text-40px {
    font-size: 40px;
  }

  .sm\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }

  .sm\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }

  .sm\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }

  .sm\:leading-loose {
    line-height: 2;
  }

  .sm\:tracking-normal {
    letter-spacing: 0em;
  }
}

@media (min-width: 821px) {
  .md\:-my-8 {
    margin-top: -2rem;
    margin-bottom: -2rem;
  }

  .md\:mx-6 {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
  }

  .md\:mb-0 {
    margin-bottom: 0px;
  }

  .md\:mb-16 {
    margin-bottom: 4rem;
  }

  .md\:mb-8 {
    margin-bottom: 2rem;
  }

  .md\:mt-8 {
    margin-top: 2rem;
  }

  .md\:mt-32 {
    margin-top: 8rem;
  }

  .md\:block {
    display: block;
  }

  .md\:inline-block {
    display: inline-block;
  }

  .md\:flex {
    display: flex;
  }

  .md\:w-4\/12 {
    width: 33.333333%;
  }

  .md\:p-16 {
    padding: 4rem;
  }

  .md\:px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .md\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .md\:py-16 {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .md\:py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .md\:pl-0 {
    padding-left: 0px;
  }

  .md\:pr-8 {
    padding-right: 2rem;
  }

  .md\:pt-6 {
    padding-top: 1.5rem;
  }

  .md\:pt-10 {
    padding-top: 2.5rem;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }

  .md\:text-4xl {
    font-size: 2.25rem;
    line-height: 2.5rem;
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .md\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem;
  }
}